package com.tongran.job;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.tongran.common.security.annotation.EnableCustomConfig;
import com.tongran.common.security.annotation.EnableRyFeignClients;

/**
 * 定时任务
 * 
 * @author tongran
 */
@EnableCustomConfig
@EnableRyFeignClients   
@SpringBootApplication
public class TongRanJobApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(TongRanJobApplication.class, args);
        System.out.println("定时任务模块启动成功");
    }
}
